version: v3.24.6
operatorVersion: v1.28.13
images:
- quay.io/tigera/operator:v1.28.13
- calico/typha:v3.24.6
- calico/ctl:v3.24.6
- calico/node:v3.24.6
- calico/cni:v3.24.6
- calico/apiserver:v3.24.6
- calico/kube-controllers:v3.24.6
- calico/windows:v3.24.6
- calico/dikastes:v3.24.6
- calico/pod2daemon-flexvol:v3.24.6
- calico/csi:v3.24.6
- calico/node-driver-registrar:v3.24.6
helmChartVersion: v3.24.6
